{
  "name": "aida",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "serve:test": "vue-cli-service serve --mode test",
    "build:test": "vue-cli-service build --mode test_build",
    "serve:dev": "vue-cli-service serve --mode dev",
    "build:dev": "vue-cli-service build --mode dev_build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@ans1998/vue3-color": "^3.0.7",
    "@flaticon/flaticon-uicons": "^2.3.0",
    "@types/fingerprintjs2": "^2.0.0",
    "ant-design-vue": "^3.2.12",
    "axios": "^1.4.0",
    "core-js": "^3.8.3",
    "driver.js": "^1.3.1",
    "element-plus": "^2.4.2",
    "file-saver": "^2.0.5",
    "fingerprintjs2": "^2.1.4",
    "gsap": "^3.12.5",
    "html2canvas": "^1.4.1",
    "jszip": "^3.10.1",
    "md5": "^2.3.0",
    "quantize": "^1.0.2",
    "sortablejs": "^1.15.0",
    "vue": "^3.2.13",
    "vue-class-component": "^8.0.0-0",
    "vue-cropper": "^1.0.5",
    "vue-i18n": "^9.6.1",
    "vue-router": "^4.0.3",
    "vuedraggable": "^4.1.0",
    "vuex": "^4.0.0"
  },
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^5.4.0",
    "@typescript-eslint/parser": "^5.4.0",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-typescript": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "@vue/eslint-config-typescript": "^9.1.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "less": "^4.1.3",
    "less-loader": "^11.0.0",
    "style-resources-loader": "^1.5.0",
    "typescript": "~4.5.5",
    "unplugin-element-plus": "^0.8.0",
    "vue-cli-plugin-style-resources-loader": "^0.1.5",
    "vue-lazyload": "^3.0.0-rc.2"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended",
      "@vue/typescript/recommended"
    ],
    "parserOptions": {
      "ecmaVersion": 2020
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ]
}
